<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gomoku: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gomoku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Joueur Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="class_joueur.html">Joueur</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_joueur.html#a5912789a36779072d93bc01825d8d968">getCouleur</a>() const</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_joueur.html#af5243334ac06c28123a288e456096d47">getNbPions</a>() const</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_joueur.html#a05d02936c947fb18a394fb0d7864723c">getPseudo</a>() const</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_joueur.html#a3464d22c5d1576af68b6d6ec4b3406e6">Joueur</a>(const std::string &amp;pseudo, Couleur couleur)</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_joueur.html#a21a4c15dd5173c36f03e1a9bcead1f66">operator&lt;&lt;</a>(std::ostream &amp;os, const Joueur &amp;joueur)</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_joueur.html#ad8c49a2997ad1fb168d5f6fb88ca7d55">poserPion</a>(int x, int y, Plateau *p, bool firstTurn=false)</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_joueur.html#a27e8d8b8ec766d02b5508f12bbde7754">setCouleur</a>(Couleur couleur)</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_joueur.html#ab003f6a4574165626ad437492b2cde6f">setNbPions</a>(int x)</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_joueur.html#adc95a4a0a66297f0b0b90318280b8b70">setPseudo</a>(const std::string &amp;pseudo)</td><td class="entry"><a class="el" href="class_joueur.html">Joueur</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
